<style type="text/css">
span.button {
  border: 1px solid buttonface; padding: 1px;
  height: 18px;width:18;cursor: hand;
  margin: 1px 1px 1px 1px;
  display: block;
}
</style>

<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/componenttoolbar.js"></script>
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>

<body scroll="no">


<table width="100%" height="100%" style="PADDING-BOTTOM: 3px; padding-left:5px; PADDING-TOP: 5px; BACKGROUND-COLOR: buttonface">
<!--tr>
	<td height="28" width="100%">

  <div id="static_toolbar"></div>

  <table border="0" cellpadding="0" cellspacing="0" id="dynamic_toolbar_table">
  <tr>
  <td width="*" id="td_dynamic_toolbar1">
	<div id="dynamic_toolbar1" style="display:none;height:24px;border:1px inset;background-color:buttonface;padding-left:3px;padding-right:3px;padding-top:3px;padding-bottom:3px">
	</div>
  </td>
  <td width="100%"></td>
  </tr>
  </table>

  <table border="0" cellpadding="0" cellspacing="0">
  <tr>
  <td width="*" id="td_dynamic_toolbar2">
	<div id="dynamic_toolbar2" style="display:none;height:24px;border:1px inset;background-color:buttonface;padding-left:3px;padding-right:3px;padding-top:3px;padding-bottom:3px">
	</div>
  </td>
  <td width="100%"></td>
  </tr>
  </table>

  <table border="0" cellpadding="0" cellspacing="0">
  <tr>
  <td width="*" id="td_dynamic_toolbar3">
	<div id="dynamic_toolbar3" style="display:none;height:24px;border:1px inset;background-color:buttonface;padding-left:3px;padding-right:3px;padding-top:3px;padding-bottom:3px">
	</div>
  </td>
  <td width="100%"></td>
  </tr>
  </table>

  <table border="0" cellpadding="0" cellspacing="0">
  <tr>
  <td width="*" id="td_dynamic_toolbar4">
	<div id="dynamic_toolbar4" style="display:none;height:24px;border:1px inset;background-color:buttonface;padding-left:3px;padding-right:3px;padding-top:3px;padding-bottom:3px">
	</div>
  </td>
  <td width="100%"></td>
  </tr>
  </table>

	</td>

	<td valign="top" align="right" style="padding-right:20px;" id="td_dynamic_toolbar0">
	<div id="dynamic_toolbar0" style="display:block;height:24px;border:1px inset;background-color:buttonface;padding-left:3px;padding-right:3px;padding-top:3px;padding-bottom:3px">
		<table height=26 border=0 cellpadding=0 cellspacing=0>

		<tr>
			<td align="center" style="white-space: nowrap;">

    <table border="0" cellpadding="0" cellspacing="0">
  <tr>
  <td style="display:{%ifstr:cfgMini:1:none:%};">
		<span class=button id=btn03 onmouseout=out(this.id) onmouseup=out(this.id) onmousedown=dn(this.id) onmouseover=up(this.id)
              onclick="if(SelectedComponent) openDialog('http://{%str:domain%}/edit.php?module=pages&action=addcomponent&site_id={%str:site_id%}&pagedev_id={%str:pagedev_id%}&page_id={%str:page_id%}&component_name='+SelectedName+'&component_type='+SelectedType+'', 330, 400, 1, 1); else alert('{%langstr:please_select_component_first%}');"><img src={%glo:cfgWebRoot%}gui/tbimages/addcomp.gif width=18 height=18 hspace=1 vspace=1 border=0 alt="{%langstr:add_component%}"></span>
  </td><td style="display:{%ifstr:cfgMini:1:none:%};">
		<span class=button id=btn01 onmouseout=out(this.id) onmouseup=out(this.id) onmousedown=dn(this.id) onmouseover=up(this.id)
              onclick="if(SelectedComponent){PropertiesWindow('http://{%str:domain%}/edit.php?module=pages&site_id={%str:site_id%}&id={%str:pagedev_id%}&page_id={%str:page_id%}&component_name='+SelectedName+'&component_type='+SelectedType+'','&component_type=' +SelectedType+ '&component_name=' +SelectedName+'' , SelectedComponent, 400, 400, 1, 1, editor);}else{PropertiesWindow('http://{%str:domain%}/edit.php?module=pages&site_id={%str:site_id%}&id={%str:pagedev_id%}&page_id={%str:page_id%}&component_name=&component_type=','&component_type=&component_name=' , null, 400, 400, 1, 1, editor);}"><img src={%glo:cfgWebRoot%}gui/tbimages/properties_editor.gif width=18 height=18 hspace=1 vspace=1 border=0 alt="{%langstr:properties_editor%}"></span>
  </td><td-->
<!--        <span class=button id=btn02 onmouseout=out(this.id) onmouseup=out(this.id) onmousedown=dn(this.id) onmouseover=up(this.id)
              onclick="openDialog('http://{%str:domain%}/edit.php?module=pages&action=componentvisibility&site_id={%str:site_id%}&page_id={%str:page_id%}&pagedev_id={%str:pagedev_id%}', 420, 520, 1, 1);"><img src={%glo:cfgWebRoot%}gui/tbimages/componentvisibility.gif width=18 height=18 hspace=1 vspace=1 border=0 alt="{%langstr:set_component_visibility%}"></span>-->
        <!--span class=button id=btn04 onmouseout=out(this.id) onmouseup=out(this.id) onmousedown=dn(this.id) onmouseover=up(this.id)
              onclick="openDialog('http://{%str:domain%}/cms/backend/help/help.htm?category=viz_red', 800, 600, 1, 1);"><img src={%glo:cfgWebRoot%}gui/tbimages/help.gif width=18 height=18 hspace=1 vspace=1 border=0 alt="{%langstr:toolbar_help%}"></span>
  </td>
  </tr>
  </table>
		</td>
		</tr>
		</table>
	</div>
	</td>

</tr-->
<tr>
	<td colspan="2">
	<script language="JavaScript" src="{%str:oldhost%}gui/scripts.js"></script>
		<iframe frameborder="0" id=pageframe name=editor  style="width:100%;height:100%;background-color: #ffffff;" src="{%str:editorframesrc%}"></iframe>
	</td>
</tr>
<tr><td colspan="2" height="1"><div id="dynamic_statusbar"></div></td></tr>
</table>
</body>
